Loading...
Searching...
No Matches
TrcPktProcPtm::_pkt_i_table_t Struct Reference

`#include <trc_pkt_proc_ptm.h>`

## Public Attributes

ocsd_ptm_pkt_type | pkt_type
PPKTFN | pptkFn

## Detailed Description

Definition at line 180 of file trc_pkt_proc_ptm.h.

## Member Data Documentation

## pkt_type

ocsd_ptm_pkt_type TrcPktProcPtm::_pkt_i_table_t::pkt_type

Definition at line 181 of file trc_pkt_proc_ptm.h.

## pptkFn

PPKTFN TrcPktProcPtm::_pkt_i_table_t::pptkFn

Definition at line 182 of file trc_pkt_proc_ptm.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-wPklVS/libopencsd-1.5.5/decoder/include/opencsd/ptm/trc_pkt_proc_ptm.h